Subject: [IGSMAIL-2198] USNO AMC - AMC2 Receiver Change
From: Bill Bollwerk
Date: Wed, 10 Mar 1999 14:24:27 PST

******************************************************************************
IGS Electronic Mail      Wed Mar 10 14:24:27 PST 1999      Message Number 2198
******************************************************************************

Author: Bill Bollwerk
Subject: USNO AMC - AMC2 Receiver Change

The AMC2 receiver was changed on Monday, 8 March, MJD 51245.  The old receiver 
(S/N 245) was removed and replaced by an upgraded receiver (S/N 247-U).  An 
updated log file will be provided after a comprehensive review of the data is 
completed.  Sorry for any inconvenience this may cause.

[Mailed From: Bill Bollwerk <[email-masked]>]